coap 3.0.0
coap: ^3.0.0 copied to clipboard

A CoAP library for Dart. A full implementation of am IPV4/6 CoAP client

3.0.0 #

Issue 20(NNBD)

2.0.4 #

  • Issue 25

2.0.3 #

  • Issue 21

2.0.2 #

  • Issue 12

2.0.1 #

  • Issue 12

2.0.0 #

  • Added support for generating configuration file using code-generation
  • Added support for Flutter

1.0.3 #

  • Pana/Pub check updates

1.0.2 #

  • Pana/Pub check updates

1.0.1 #

  • Pana/Pub check updates

1.0.0 #

  • Initial version
2
likes
115
pub points
47%
popularity

Publisher

darticulate.com

A CoAP library for Dart. A full implementation of am IPV4/6 CoAP client

Repository (GitHub)
View/report issues

Documentation

API reference

License

MIT (LICENSE)

Dependencies

build, collection, date_format, event_bus, executor, hex, logging, path, string_scanner, typed_data, yaml

More

Packages that depend on coap